@media (max-width:900px){
  .cav4xrd .t8j235rc{align-items:flex-start;flex-direction:column;padding:14px 0}
  .pzd2uh0c{justify-content:flex-start}
  .cre0usp,.l9g5an3w64,.sy113wor222,.ex98jmzr,.jd5mnas{grid-template-columns:1fr!important}
  .u2l2wii7r{display:block!important;transform:none!important}
  .ybb16y61t2 .sy113wor222{grid-template-columns:1fr}
  .t56nhw2nga h2{font-size:34px}
}
@media (max-width:560px){
  .t8j235rc{width:min(100% - 24px,1180px)}
  .cre0usp{padding:18px}
  .e9oew8n1enp1{padding:6px 7px;font-size:13px}
  .zsrvyi9mgb1n,.u2l2wii7r,.ejdwogir3,.gqwxshpxjuaqo5,.xfzqv8bamd,.m7fwtqd7{padding:16px}
}
